<div class="card-body" *ngIf="question">
    <h2> {{question.title}} </h2>
    <div class="body-content">
      <p class="question-info"> {{question.user.username}} - {{question.date  | date:"dd/MM/yyyy 'at' h:mma"}} </p>
    </div>
</div>
